ESB Pro incopatibilities

Home Forums Easy Bootstrap Shortcodes PRO ESB Pro incopatibilities

This topic contains 3 replies, has 2 voices, and was last updated by  osCitas Themes 3 months ago.

  • Author
    Posts
  • #9782

    Arturo Rodriguez
    Participant

    ESBP seems to work fine just when no advanced features are implemented on a WP site, like forms, calendars, multiple calendars, memberships addons and so on. at this point and after installing the EBSP, all my site started crashing everywhere. I deactivate all plugins and started activating them one by one and all was fine UNTIL I activate the ESPB. the funny thing is that if I downgrade the ESBP to the free lite version, no problems were present with the others plug-ins. my point is that maybe the solution for these incompatibilities is not far away since as I said, the lite version doesn’t have those issues. Any update insight? It is a great product but I think some improvements need to be done in order to work in WP as it should. I decided to buy the ESBP and upgrade to the paid version since it contains a lot of features that really like. It would be a shame to start looking for an alternative solution. thanks.

  • #9783

    osCitas Themes
    Keymaster

    Hi Arturo,

    Thanks for contacting us.

    We will check the issues you have mentioned here and update the plugin very soon. Can you please provide the plugins list you are using? so that we can check the compatibility issue.

    Please feel free to contact us if you have any other query.

    Thanks

  • #9786

    Arturo Rodriguez
    Participant

    Thanks for contacting me, yesterday I discovered that the lite version causes also a little problem but not that terrible as the pro version. Among my plugings are Calendarize it, Community Events, a theme produced by Colorlib, Formidable Forms Pro…. those are the critical commponents for me and they stop working with ESBP.

    thanks,
    Art.

  • #9787

    osCitas Themes
    Keymaster

    Thanks for the details, we are checking the compatibility issue with these plugins/theme and update the plugin soon.

    Thanks

You must be logged in to reply to this topic.